<!DOCTYPE html>
<html lang= "fr">
  <head>
    <meta charset="utf-8">
    <title> One Piece </title >
    <link rel=" stylesheet " href= " positionnement.css ">
    <link rel=" stylesheet " href= "nav+header.css">
    <link rel=" stylesheet " href= " couleurs.css ">
    <link rel="icon" href="strawhat.png">
  </head>
  <body>
    <header>
        <img src="banniereOP.jpg" alt="Une banniere One Piece">
    </header>
    <nav>
        <ul>
          <li><a href="Accueil.html">Accueil</a></li>
          <li><a href="opening.html">Saisons</a></li>
          <li class = "active"><a href="">Personnages</a></li>
          <li><a href="Equipage.html">Equipages</a></li>
          <li><a href="">Quizz</a></li>
        </ul>
    </nav>
    <main>
        <ul>
         <li class="mugiwara" id="Luffy">
           <img src="luffypdp.jpg" alt="une photo de Luffy">
            <article class="Luffyclass">
              <h2>Monkey D. Luffy</h2>
              <p>Mugiwara no Luffy est un jeune pirate en provenance de L'ile de Dawn. Il passa son enfance dans un village de pêcheurs nommé Fushia
              il passa son enfance avec ses deux frères nommés Sabo et Ace. Luffy parta à l'aventure à ses 17ans pour former son équipage.
              Il possède le fruit de l'humain Nika type zoan mythique. Luffy possède actuellement une prime de 3 000 000 000 de berrys.</p>
            </article>
         </li>
         <li class="mugiwara" id="Zoro">
           <img src="zoro.jpeg" alt="une photo de Zoro">
           <article class="Zoroclass">
             <h2>Roronoa Zoro</h2>
             <p>Roronoa Zoro le Chasseur de Pirates est un pirate, un ex-chasseur de pirates et l'un des protagonistes de One Piece.
              Il fut le premier membre à rejoindre l'Équipage du Chapeau de Paille, il en est le premier et principal épéiste. 
              Son ambition est de devenir le meilleur sabreur au monde et il a d'ailleurs montré une volonté de fer dans le but d'y parvenir.</p>
           </article>
         </li>
         <li class="mugiwara" id="Sanji">
          <img src="sanji.jpg" alt="une photo de Luffy">
           <article class="Sanjiclass">
             <h2>Sanji Vinsmok</h2>
             <p>Sanji, né Vinsmoke Sanji avant de renoncer à son nom de famille, surnommé Sanji la Jambe Noire, est le cuisinier de l'Équipage du Chapeau de Paille. Sanji a appris l'art culinaire sur le Baratie, un restaurant flottant appartenant à Zeff aux pieds rouges, un ancien pirate. Il est le cinquième membre de l'Équipage et le troisième à avoir accepté l'invitation de Luffy. Il est le premier membre de l'équipage à ne pas être originaire d'East Blue.</p>
           </article>
         </li>
         <li class="mugiwara" id="Nami">
           <img src="nami2.png" alt="une photo de Luffy">
           <article class="Namiclass">
             <h2>Nami</h2>
             <p>Nami, alias "La Chatte Voleuse" (泥棒猫, Dorobō Neko), est la navigatrice de L'Équipage du Chapeau de Paille. Elle est la deuxième personne à se joindre à l'équipage après Zoro. Elle a brièvement "trahi" l'Équipage du Chapeau de Paille pendant l'Arc Baratie et les rejoignit officiellement à la fin de l'Arc d'Arlong après que son passé et ses intentions furent révélés. Son rêve est de dessiner une carte complète du monde.</p>
           </article>
           
         </li>
         <li class ="mugiwara" id="Doffy">
          <img src="doffy.jpg" alt="une photo de Doflamingo">
            <article class="dofficlass">
              <h2>Don Quijote Doflamingo</h2>
              <p>Don Quichotte Doflamingo (ドンキホーテ・ドフラミンゴ, Donkirōte Dofulamingo) était l'un des 7 Grands Corsaires, roi de Dressrosa, frère biologique de Don Quichotte Rossinante, capitaine de l'Équipage de Don Quichotte Doflamingo ainsi qu'un "ancien" membre des Dragons Célestes. Il avait, avant de rejoindre les rangs des Grands Corsaires, une prime de 340,000,000 berrys puis sa prime a gelé.</p>
            </article>
         </li>
        </ul>
        <aside> 
            <h2>Nouvelles</h2>
            <p>Le tome 103 de OnePiece sera disponible en librairie à partir du 7 décembre 2022</p>
            <h2>Reseaux sociaux </h2>
            <ul>
                <li><a target="_blank" href="https://www.youtube.com/c/MontCorvo">Youtube</a></li>
                <li><a target="_blank" href="https://twitter.com/0nePieceNews_">Twitter</a></li>
            </ul>
            <h2>Contacts</h2>
            <img src="marine.jpeg" alt="logo de la marine">
            <p><strong>Contacter la marine via escargot-phone en cas de besoin</strong></p>
        </aside>
    </main>
    <footer>
        <p>Gomu Gomu No Giganto Pistole</p>
    </footer>
  </body>